﻿@import url('http://fonts.googleapis.com/css?family=Lobster');
@import url('http://fonts.googleapis.com/css?family=Oswald');
.text-class-1{color:#9e270e;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:32px;
}
.text-class-2{color:#bc9954;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-3{color:#9e270e;
font-family:lobster, cursive;
font-size:18px;
}
.text-class-4{color:#9e270e;
font-family:arial black;
}
.text-class-5{font-size:13px;
}
.text-class-6{color:#bc9954;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#939498;
font-weight:bold;
font-size:24px;
}
.text-class-9{font-weight:bold;
}
.text-class-10{color:#9e270e;
font-family:comic sans ms;
font-size:48px;
}
.text-class-11{color:#bc9954;
font-family:tahoma;
font-size:32px;
}
.text-class-12{color:#9e270e;
font-family:tahoma;
font-size:24px;
}
.text-class-13{color:#9e270e;
font-size:16px;
}
.text-class-14{color:#9e270e;
font-family:palatino linotype, palatino, serif;
font-size:24px;
}
.text-class-15{color:#bc9954;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-16{font-family:tahoma;
font-weight:bold;
}
.text-class-17{color:#9e270e;
font-size:32px;
}
.text-class-18{color:#9e270e;
font-family:tahoma;
font-weight:bold;
font-size:32px;
}
.text-class-19{font-size:32px;
}
.text-class-20{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-21{font-weight:bold;
font-size:13px;
}
.text-class-22{color:#000000;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-23{color:#bc9954;
font-family:georgia;
font-style:italic;
font-size:16px;
}
.text-class-24{color:#89191c;
}
.text-class-25{font-size:18px;
}
.text-class-26{font-size:24px;
}
.text-class-27{font-family:oswald, sans-serif;
font-size:16px;
}
.text-class-28{font-family:georgia;
font-size:24px;
}
